/*!
 * Project:   Laurie Nowling
 * Date:      2010/09/03
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { min-height: 100%; margin: 0 0 1px; font-size: 100.01%; }
body {
	font-size: 62.5%;
	background-color: #e7f1f5;
	background-image: url(../images/bg-top.gif);
	background-repeat: repeat-x;
	background-position: 50% 0;
}

* html body { behavior: url("/styles/csshover.htc"); }

body, textarea, input, select, option, button {
	color: #60504a;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
li, dt, dd, p, th, td, caption, pre {
	font-size: 14px;
}
ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { margin-bottom: 25px; }

/*! layout -------- */

#root { width: 960px; margin: 0 auto; }
 #top {
	position: relative;
	z-index: 850;
	min-height: 90px;
	margin-bottom: 10px;
}
  #logo {
	width: 311px;
	height: 100px;
	margin-left: 14px;
	padding-top: 19px;
	background-image: url(/images/logo2.png);
	background-repeat: no-repeat;
}
  html* #logo { position: relative; bottom: -10px; }
   #logo a { }
  #top .tagline { position: absolute; left: 192px; bottom: 4px; margin: 0; color: #3b150c; font: 11px Georgia, serif; text-transform: uppercase; }
   #top .tagline span { color: #868431; font-style: italic; text-transform: lowercase; }
  #skip-links { position: absolute; top: 0; left: -10001px; list-style: none; margin: 0; padding: 0; }
   #skip-links li a:focus, #skip-links li a:active { display: block; position: absolute; left: 10001px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 2px 0; background: #333; color: #fff; text-align: center; text-decoration: none; }
  #top .tel {
	position: absolute;
	right: 120px;
	top: 15px;
	color: #77961d;
	font-size: 17px;
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
}
  #top .client-login, #top .client-logged { font: 12px Arial, Helvetica, sans-serif;  }
   #top .client-login a, #top .client-logged { position: absolute; right: 10px; top: 13px; min-width: 100px; padding: 7px 7px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background-color: #928985; color: #fff; text-align: center; text-transform: lowercase; }
   * html #top .client-login a, * html #top .client-logged { width: 143px; }
   #top .client-login a:hover, #top .client-login a:focus, #top .client-login a:active, #top .client-logged { background-color: #2FACB8; text-decoration: none; }
  #top .follow-us { position: absolute; right: 2px; top: 13px; }
   #top .follow-us h2 { float: left; margin: 0 8px 0 0; padding-top: 2px; color: #3b150c; font: 11px/33px Georgia, serif; text-transform: uppercase; }
   #top .follow-us ul { float: left; }
  #nav {
	position: absolute;
	right: 10px;
	top: 55px;
	z-index: 900;
	padding-top:10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #eff5f6;
}
   #nav ul { list-style: none; margin: 0; padding: 0; }
    #nav li {
	position: relative;
	float: left;
	margin-left: 10px;
	padding-bottom: 5px;
	font: 13px arial;
	text-transform: capitalize;
	height:30px;
}
	#nav li.first,li#main-nav-first {margin-left:0px;}
    #nav li:hover, * html #nav li.hover {  }
    * html #nav li.hover {  }
     #nav li a { display: block; color: #53332b; line-height: 2.5em; /* padding-top: 3px; */ padding:2px 14px;}
     * html #nav li a { }
     #nav li:hover > a, #nav li a:hover, #nav li a:focus, #nav li a:active {  color: #77961d; text-decoration: none; }
     * html #nav li a:hover, * html #nav li a:focus, * html #nav li a:active, * html #nav li.hover a {  color: #ef4147; text-decoration: none; }
      * html #nav li.hover li a, * html #nav li.selected a { color: #3B150C; }
	  
	  #nav li ul {display:none; position: absolute; left: 0; top: 2.7em; z-index: 910; width: 152px; border: 2px solid #d9d7d7;  background:#fff; -webkit-border-radius: 0px 10px 0px 10px; -khtml-border-radius: 0px 10px 0px 10px; -moz-border-radius: 0px 10px 0px 10px; border-radius:0px 10px 0px 10px; padding:8px;}
      #nav li:hover ul, #nav li.hover ul { display:block; }
	  
     /*
	 #nav li ul { position: absolute; left: -1000px; top: 2.7em; z-index: 910; width: 152px; border: 2px solid #d9d7d7;  background:#fff; -webkit-border-radius: 0px 10px 0px 10px; -khtml-border-radius: 0px 10px 0px 10px; -moz-border-radius: 0px 10px 0px 10px; border-radius:0px 10px 0px 10px; padding:8px;}
      #nav li:hover ul, #nav li.hover ul { left: 0; }
	  */
	  
      #nav li ul li { float: none; margin: 0; padding: 0; background: none; }
      * html #nav li ul li { zoom: 1; }
      * html #nav li ul li.dropdown { margin-bottom: -3px; }
       #nav li ul li a, #nav li.selected ul li a, #nav li.selected ul li a, #nav li ul li.selected li a { padding-left: 16px; border-bottom: 2px solid #fefef6;  color: #53332b; line-height: 24px; border-bottom:1px solid #d9d7d7;padding-bottom:5px; padding-top:2px; }
	   
	   #nav li ul li.last a {border-bottom:0px !important;}
	   
       html* #nav li ul li a { zoom: 1; }
       * html #nav li.hover li.hover li a {  color: #299BA7; }
       #nav li:hover ul li a, #nav li a:hover ul li a, #nav li a:focus ul li a, #nav li a:active ul li a { color: #3b150c; }
       #nav li ul li.selected a, #nav li ul li.selected li a:hover, #nav li ul li.selected li a:focus, #nav li ul li.selected li a:active, #nav li ul li a:hover, #nav li ul li a:focus, #nav li ul li a:active {  color: #299BA7; }
       * html #nav li.hover li.hover a, * html #nav li.hover li.hover li a:hover, * html #nav li.hover li.hover li a:focus, * html #nav li.hover li.hover li a:active {color: #fefef6; }
       #nav li ul li:hover > a {  color: #299BA7; }
       #nav li ul li ul { left: 100%; top: -2px; }
       #nav li.hover ul li ul, #nav li:hover ul li ul { left: -1000em; }
       #nav li ul li.hover ul, #nav li ul li:hover ul { left: 100%; }
    #nav li.selected {
	background: transparent url(../images/bg-nav-on.ng) 0 0 repeat-x;
	border: 1px solid #C7D1D3;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
     #nav li.selected a {
	color: #77961d; /* padding:2px 18px; */
}
     * html #nav li.selected, * html #nav li.selected a { background-image: url(../images/bg-nav-on.png); }
     #nav li em { position: absolute; left: -10001px; top: -10001px; }
 #content { width: 100%; }
  #content #main { position: relative; float: left; width: 605px; margin-top: -10px; padding-left: 16px; }
  #content #side { float: right; width: 220px; padding: 2px 5px 0 0; }
 #footer { overflow: hidden; clear: both; width: 100%; padding-bottom: 60px; }
 
 #nav li.selected li.selected  {background:none !Important;}
 
  body.inner #footer { overflow: hidden; clear: both; width: 100%; padding-bottom: 60px; background:url("../images/content-bg.png") no-repeat scroll 100% 0 transparent; padding-top:50px; }
 
  html* #footer { padding-bottom: 115px; }
  #footer .footer-a {
	width: 885px;
	height: 50px;
	margin: 0 auto 23px;
	padding: 20px 25px 0 30px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #EFF5F6;
	background-image: url(../images/ico-newsletter-envelope.png);
	background-repeat: no-repeat;
	background-position: 30px 55%;
	border: 1px outset #999999;
}
   .footer-a p  { float: left; margin-top: 0px; color: #60504a; font: 14px/26px Arial; }
   .footer-a p span.cf {
	font-size:20px;
	padding-left:45px;
	color:#77961d;
	padding-right:5px;
}
    #footer .footer-a p em { color: #60504a; font-style:normal; }
   #footer .footer-a .newsletter-a { float: right; }
   #footer p, #footer ul { margin: 0; }
  #footer .copy { float: left; width: 42%; margin-left: 10px; }
  #footer .nav { float: right; }
   #footer .nav ul { list-style: none; margin: 0; padding: 0; }
    #footer .nav li { display: inline; padding: 0 11px; background:url("../images/bg-footer-link.jpg") no-repeat scroll 100% 50% transparent; margin-right:0px; }
    #footer .nav li:first-child { padding-left: 0; border: none; }
	#footer .nav li#nav-foot-last {background:none;}
    * html #footer .nav li.first { padding-left: 0; border: none; }
     #footer .nav li a { color: #60504a; padding-right:7px; }
     #footer .nav li.selected a, #footer .nav li a:hover, #footer .nav li a:focus, #footer .nav li a:active { color: #299BA7; text-decoration: none; }

/*! headers ------- */

h1, h2, h3, h4, h5, h6 { }
h1 {
	margin-bottom: 10px;
	color: #77961d;
	font-size: 30px;
	text-transform:none;
	margin-top: 5px;
}
h2 {
	color: #77961d;
	font-size: 30px;
}
h3 { margin-bottom: 13px; color: #3b150c; font: 15px Georgia, serif; font-style: italic; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }

h2.a { font: 29px Georgia, serif; }
h2.b { font: 24px Georgia, serif; }

h2.c {
	margin-bottom: 17px;
	padding-bottom: 11px;
	color: #77961d;
	background: transparent url(../images/h2_bg_1.png) 0 100% repeat-x;
	text-align: center;
	padding-top:10px;
	font-size:20px;
}
div#side h2.c {text-align:left; margin-bottom:0px !important; text-transform:lowercase; padding:5px 0 5px 15px !Important;}

h2.f  {
	margin-bottom: 17px;
	padding-bottom: 11px;
	color: #C7D1D3;
	background: transparent url(../images/h2_bg_f.png) 0 100% repeat-x;
	text-align: center;
	padding-top:10px;
	font-size:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}
div#side h2.f {
	text-align:left;
	margin-bottom:0px !important;
	text-transform:none;
	padding:5px 0 5px 15px !Important;
}





h2.d {
	margin-top: 0px;
	margin-bottom: 8px;
	text-transform: none;
}
 html* h2.d { position: relative; }
h2.e { margin: 0; padding-left: 29px; background: #e4e3c7 url(../images/header-e-bg.png) 0 100% no-repeat; color: #3b150a; font-size: 11px; line-height: 3.4; text-transform: uppercase; }

h2.entry-title { color: #3b150c; font: 22px Arial, sans-serif; }
 h2.entry-title a { color: #3b150c; }

.header-a {
	margin-top: -10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 28px;
}
 .header-a h2 { margin-bottom: 10px; }
 .header-a p { font-size: 14px; }

/*! columns ---- */

.columns-a {
}
.columns-a:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
	height: 0;
}
html* .columns-a {
	zoom: 1;
}
 .columns-a .primary { float: right; width: 651px; }
 .columns-a .secondary { position: relative; float: left; width: 199px; }

/*! containers ---- */

.callout-a { overflow: hidden; margin-bottom: 40px; padding: 55px 0 7px 29px; border-bottom: 5px solid #e1e8e9; background: transparent url(../images/callout-a-bg.png) 0 0 no-repeat; }
html* .callout-a { zoom: 1; }
 .callout-a p { margin: 10px 0 0; color: #60504A;  line-height:2.4 !important;}
 .callout-a p.image { float: right; margin: -13px 0 0 30px; }
  .callout-a p.image img { display: block; }

.content-a { padding: 0 20px; line-height: 1.4; }

.content-b { padding-right: 50px; }
 .content-b p { line-height: 1.4; }

.contact-info-a { overflow: hidden; width: 100%; margin-bottom: 30px; }
 .map-a { float: left; width: 270px; height: 195px; padding: 7px; border: 5px solid #e1e8e9; } 
 .contact-info-a .vcard { float: left; width: 270px; margin-left: 30px; }
  .contact-info-a .vcard .fn { margin-bottom: 7px; font-size: 24px; text-transform: none; }
  .contact-info-a .vcard p { margin: 0; font: 13px/1.4 Arial, sans-serif; }
   .contact-info-a .vcard p .email { color: #7f6d60; font-family: Arial; font-style: italic; text-decoration: underline; }
   .contact-info-a .vcard p .email:hover, .contact-info-a .vcard p .email:focus, .contact-info-a .vcard p .email:active { color: #ef4144; text-decoration: none; }
   
.featured-a {
	overflow: hidden;
	width: 100%;
	background-image: url(/images/callout-a-bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 40px;
	padding-bottom: 40px;
}
 .featured-a h2.d {  }

.intro-a {
	width: 594px;
	margin-bottom: 15px;
	background: transparent url(../images/divider-c.png) 0 100% no-repeat;
	padding-top: 0;
	padding-right: 36px;
	padding-bottom: 20px;
	padding-left: 0;
}

.main-content { margin: 18px 0 0; padding-top: 45px; background:#fff;  border:solid 1px #d9d7d7; -webkit-border-radius: 10px ; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
 .main-content .inner-a { padding-bottom: 60px; }
  .main-content .inner-b { padding: 0 26px; background: transparent url(../images/content-bg.png) -965px 0 repeat-y; }
  .main-content .inner-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  html* .main-content .inner-b { zoom: 1; }
 
.news-a { margin-bottom: 8px; padding: 0 10px 15px; border-bottom:1px solid #C7D1D3; }
 .news-a p { margin: 0; }
  
.quadruple-a {
	overflow: hidden;
	width: 100%;
	margin: -35px 0 25px;
	padding-top: 3px;
}
html* .quadruple-a { position: relative; top: -35px; margin-top: 0; }
 .quadruple-a .col { float: left; width: 222px; padding: 37px 10px 0 8px; }
 * html .quadruple-a .col { padding-left: 32px; } 
  .quadruple-a .col h3, .specials-a h3 { width: 170px; font-family:Arial, Helvetica, sans-serif; color:#299BA7;font-style:normal;font-weight:bold;}
 
.service-a { overflow: hidden; width: 100%; margin-bottom: 10px; }
 .service-a dt, .service-a dd { float: right; width: 345px; padding: 0; }
 .service-a dt {
	margin-bottom: 5px;
	padding-top: 0px;
	color: #3b150c;
	font-size: 24px;
	text-transform: none;
}
  .service-a dt a {
	color: #77961d;
}
  .service-a dt a:hover, .service-a dt a:focus, .service-a dt a:active {
	color: #299BA7;
	text-decoration: none;
}
 .service-a dd { line-height: 1.35; }
 .service-a dd p {margin-top:15px;}
 .service-a dd.image-a { float: left; width: 224px; }

.specials-a { position: relative; width: 198px; margin-top: -18px; padding-top: 15px; background:#e5f1f4; -webkit-border-radius: 0 0 10px 10px; -khtml-border-radius:  0 0 10px 10px; -moz-border-radius:  0 0 10px 10px; border-radius:  0 0 10px 10px; padding-bottom:15px; }
 .specials-a .inner { overflow: hidden;  color: #60504a; }
 html* .specials-a .inner { zoom: 1; }
 

  html* .specials-a h2 { position: relative; top: -10px; margin-top: 0; margin-bottom: 5px; padding-bottom: 8px; }
  
  .specials-a  h3 {padding-left:17px; width:100%;}
  
  .specials-a p { margin: 0 15px 15px 15px; line-height: 1.4; }
  .specials-a .bttn { margin-bottom: 10px; text-align: center; }
   .specials-a .bttn .button span { min-width: 80px; }
   * html .specials-a .bttn .button span { width: 80px; }
  
/*! forms --------- */

form { }
 input:focus, textarea:focus, select:focus { outline: none; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

button, .button {
	display: -moz-inline-stack;
	display: inline-block;
	border: none;
	background: #f9fcfd;
	color: #4D1B10;
	cursor: pointer;
	border:1px solid #afbcbe;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight:bold;
	background:url("../images/bg-button-a.png") repeat-x;
	font-family: Arial;
	font-size: 11px;
}
html* button, html* .button { position: relative; top: 0px; display: inline; }
.button:hover, .button:focus, .button:active {
	text-decoration: none;
	color:#77961d;
}

button span, .button span { text-align: center; white-space: nowrap; }

.button-a { padding-right: 11px;}
.intro-image .button-a {border:0px;}
 .button-a span { height: 34px; padding: 0 7px 0 16px; background-position: 0 -74px; line-height: 32px; }
.button-a:hover, .button-a:focus, .button-a:active { }
* html .button-a:hover, * html button-a:focus, * html .button-a:active { background-position: 100% -74px; }
 .button-a:hover span, .button-a:focus span, .button-a:active span { background-position: 0 -113px; }

.button-b {background:#928985; border:0px; font-weight:normal; color:#fff; width:75px;}


form.a { clear: both; width: 590px; margin-bottom: 20px; border: 5px solid #e1e8e9; background-color: #f7fafb; -webkit-border-radius: 15px ; -khtml-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
 form.a .header { overflow: hidden; margin-bottom: 20px; padding: 22px 28px 10px; border-bottom: 2px solid #e1e8e9; }
 html* form.a .header { zoom: 1; }
  form.a .header h2 { float: left; margin: 0;  }
  form.a .header .tip { float: right; color: #ef4147;  }
 form.a .row { overflow: hidden; width: 504px; padding-left: 15px; }
 form.a p.row { width: 490px; margin-left: 0; padding-left: 29px; }
  form.a .row p, form.a p.row { color: #3b150c; font: 13px Arial, sans-serif; }
  form.a .row p { float: left; width: 238px; margin: 0 0 14px 14px; }
  * html form.a .row p { display: inline; }
   form.a p label { display: block; margin-bottom: 7px; }
    form.a p label em { margin-left: 2px; color: #ef4147; }
   form.a p input, form.a p textarea {  padding: 7px 10px 6px; border: 1px solid #d0cdbb; background-color: #fff; color: #7f6d60; font: 13px Arial, sans-serif; }    
   form.a p select { width: 100%; height: 1.7em; color: #000; font: 13px Arial, sans-serif; }
    form.a p select option { padding: 2px 5px; }
   form.a p input { width: 216px; }
   form.a p textarea { width: 468px; height: 86px; }
 form.a p.submit { margin-left: 29px; }
 form.a button:hover {color:#0f8f99;}

/*! tables -------- */

table { border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

/*! lists --------- */

ul, ol, dd, blockquote { padding-left: 30px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

.follow-us {}
 .follow-us ul { list-style: none; margin: 0; padding: 0; }
  .follow-us li { display: inline; margin-left: 3px; }
   .follow-us a { float: left; overflow: hidden; width: 25px; height: 26px; background: transparent url(../images/follow-us-icons.png) 0 0 no-repeat; text-indent: -1000em; margin-right:6px; }
   .follow-us a.facebook { background-position: 0 0;}
   .follow-us a.facebook:hover, .follow-us a.facebook:focus, .follow-us a.facebook:active { background-position: 0 -38px; }
   .follow-us a.twitter { background-position: -29px 0; }
   .follow-us a.twitter:hover, .follow-us a.twitter:focus, .follow-us a.twitter:active { background-position: -29px -38px; }
   .follow-us a.flickr { background-position: -58px 0; }
   .follow-us a.flickr:hover, .follow-us a.flickr:focus, .follow-us a.flickr:active { background-position: -58px -38px; }
   .follow-us a.rss { background-position: -86px 0; }
   .follow-us a.rss:hover, .follow-us a.rss:focus, .follow-us a.rss:active { background-position: -86px -38px; }
   .follow-us a.linkedin { background-position: -114px 0; }
   .follow-us a.linkedin:hover, .follow-us a.linkedin:focus, .follow-us a.linkedin:active { background-position: -114px -38px; }

.gallery-index {}
 .gallery-index ul { overflow: hidden; list-style: none; width: 100%; margin-bottom: 10px; padding: 0; }
  .gallery-index li { display: inline; font-size: 24px; line-height: 1; text-transform: lowercase; }
   .gallery-index li a { float: left; margin: 0 20px 16px 0; padding: 8px; border: 5px solid #e1e8e9; color: #3b150c; text-align: center; text-decoration: none; }
   .gallery-index li.selected a, .gallery-index li a:hover, .gallery-index li a:focus, .gallery-index li a:active { color: #299BA7; text-decoration: none; }
    .gallery-index li a img { display: block; }
    .gallery-index li a span { display: block; font-family: Arial; }
    .cufon-ready .gallery-index li a span { margin-top: -23px; }
    html.cufon-ready* .gallery-index li a span { margin-bottom: -27px; }
   
.list-a {}
 .list-a ul { list-style: none; padding: 0; }
  .list-a ul li { padding-bottom: 3px; border-bottom:1px solid #c7d1d3; height:26px; padding:8px 0 0 0; }
   .list-a ul li a { display: block; padding-left: 25px; background: transparent url(../images/list-a-bullet.png) 12px 56% no-repeat; line-height: 24px; }
   * html .list-a ul li a { zoom: 1; }
    .list-a ul li a:hover,.news-a a:hover {text-decoration:none;}
 
.list-b { margin-bottom: 30px; }
 .list-b ul { list-style: none; padding: 0; }
  .list-b li { padding-left: 36px; background: transparent url(../images/list-b-bullet.png) 18px 50% no-repeat; }

.list-c { margin-bottom: 20px; }
 .list-c ul { list-style: none; padding: 0; }
  .list-c li { color: #77961d; }
   .list-c li span { color: #60504a; }
 
.list-d { margin-bottom: 40px; border-bottom: 0px solid #e4e3c7; }
 .list-d ul { list-style: none; margin: 0; padding: 0; }
  .list-d ul li { padding-left: 10px; border-bottom: 1px solid #c7d1d3;display:block; padding:10px 15px; }
   .list-d li a {font: 13px/20px arial;   }
   .list-d li a:hover, .list-d li a:focus, .list-d li a:active { text-decoration: none; }
  
.tweets ul li { padding: 9px 10px; line-height: 1.4; }
   
.nav-a { margin-bottom: 18px; padding: 12px 7px 20px; }
 .nav-a ul { margin-top: -4px; }
  .nav-a ul li { padding-left: 0; }
  * html .nav-a ul li { zoom: 1; background-image: url(../images/nav-a-divider-ie6.png); }
   .nav-a li a { display: block; }
   * html .nav-a li a { zoom: 1; }
   	.nav-a li.selected a, .nav-a li a:hover, .nav-a li a:focus, .nav-a li a:active {  color: #77961d; text-decoration: none; } 
   
.quadruple-a .col .list-a { margin-top: -5px; margin-bottom: 10px; }
   
/*! paragraphs ---- */

p.a { margin-left: 15px; font: normal 12px Arial; }

p.date { color: #7f6d60; font: normal 11px Arial; }

/*! links --------- */

a { color: #299BA7; text-decoration: none; }
a:hover, a:focus, a:active { color: #77961d; text-decoration: underline; }

/*! images -------- */

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

.image-a { }
 .image-a a { text-decoration: none; }
  .image-a img { display: block; padding: 7px; border: 5px solid #e1e8e9; }

	
img.float_right {
	float: right;
	padding: 7px;
	border: 5px solid #e1e8e9;}
img.float_noborderright {
	float: right;
	padding: 7px;
	border: 5px solid #ffffff;
}

/*! other --------- */

abbr { border: none; }
pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre-wrap; }

hr { overflow: hidden; height: 1px; margin: 15px 0 !important; margin: -5px 0 8px; padding: 0; border: none; background-color: #d0cdbb; color: #d3d2b4; }
*:first-child+html hr { margin: -7px 0 8px !important; }

img.bird { display: block; }
 .secondary img.bird { position: absolute; top: -42px; right: -19px; }

p.rss { position: absolute; right: 0; top: 15px; }
 p.rss a { display: block; overflow: hidden; width: 43px; height: 44px; background: transparent url(../images/rss-icon.png) 0 0 no-repeat; text-indent: -1000em; }
 p.rss a:hover, .rss a:focus, .rss a:hover { background-position: 0 -45px; }
 p.rss img.bird { position: absolute; top: -43px; right: -20px; text-indent: -1000em; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }
.left { float: left !important; margin-right: 28px !important; margin-bottom: 28px !important; }

/*! mobile -------- */

@media only screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }

/*! specific -------- */

/* rotator */
#rotator { width: 904px; padding: 21px 30px 60px 26px; background: transparent url(../images/rotator-bg.png) 0 0 no-repeat; }
 #rotator ul { list-style: none; width: 904px; margin: 0; padding: 0}
.js #rotator ul { position: relative; overflow: hidden; height: 403px; }
 #rotator ul li { margin: 0 0 10px; }
 .js #rotator ul li { float: left; margin: 0; }
  #rotator img { display: block; }
  .js #rotator li { display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 10; background-position: 0 0; background-repeat: no-repeat; }
  .js #rotator li.nextItem { z-index: 20; }
  .js #rotator li.active { z-index: 30; }
   .js #rotator li img { display: none; }

/* gallery */
 
#gallery { min-height: 679px; margin-bottom: 40px; padding: 29px 55px 0 55px; background: transparent url(../images/gallery-photo-frame.png) 0 0 no-repeat; }
#gallery:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
* html #gallery { height: 679px; }
html* #gallery { zoom: 1; }
 #gallery .data { list-style: none; margin: 0; padding: 0; }
 .js #gallery .data { display: none; }
  #gallery .data li { position: relative; margin-bottom: 10px; }
   #gallery .data li img { display: block; }
   #gallery .data li .thumb { display: none; }
 #main-photo { position: relative; z-index: 90; height: 607px;  }
  #main-photo ul { list-style: none; margin: 0; padding: 0; }
   #main-photo ul li { float: left; position: absolute; left: 0; top: 0; z-index: 10; overflow: hidden; width: 100%; background: #e7f1f5; }
    #main-photo ul li .full { position: relative; display: block; width: 850px; height: 607px; background-repeat: no-repeat; background-position: 50% 50%;  }
     #main-photo ul li .full img { display: none; }
   #main-photo ul li.active { z-index: 30; }
   #main-photo ul li.nextItem { z-index: 20; }
    #main-photo .description, #gallery .data .description { position: absolute; z-index: 100; left: 0; bottom: 0; width: 790px; padding: 17px 30px; background: transparent url(../images/gallery-description-bg.png); background: rgba(0, 0, 0, 0.5); color: #fff; font: 11px/1.5 arial; font-style: italic; }
    .js #main-photo .description { display: none; }
    .js .thumbnails ul li.active:hover .description { display: block; }
     #gallery .description span { display: block; }
      #gallery .description span em { font: 12px Arial, sans-serif; font-style: normal; }
     #gallery .description a { color: #dede87; }
  #main-photo .prev, #main-photo .next { position: absolute; top: 50%; z-index: 100; overflow: hidden; width: 39px; height: 39px; margin-top: -19px; background: transparent url(../images/gallery-prev-next.png) 0 0 no-repeat; text-indent: -1000em; opacity: 0.4; }
  * html #main-photo .prev, * html #main-photo .next { background-image: url(../images/gallery-prev-next-ie6.png); }
  #main-photo .prev { left: 0;border: 0 none; }
  #main-photo .next { right: 0; background-position: -44px 0;border: 0 none; }
 .gallery-nav { float: left; width: 50%; margin-top: 45px; }
  .gallery-nav .carousel-wrap { position: relative; z-index: 200; }
  * html .gallery-nav .carousel-wrap { height: 28px; }
  .gallery-nav:after, .gallery-nav .carousel-wrap:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
   .gallery-nav .carousel-wrap button { overflow: hidden; float: left; width: 10px; height: 11px; margin-top: 6px; background: transparent url(../images/gallery-nav-buttons.png) 0 0 no-repeat; font-size: 1px; line-height: 1px; text-indent: -1000em; border:0px;}
    .gallery-nav .carousel-wrap button.carousel-prev { margin-right: 6px; }
    .gallery-nav .carousel-wrap button.carousel-prev:hover, .gallery-nav .carousel-wrap button.carousel-prev:focus, .gallery-nav .carousel-wrap button.carousel-prev:active { background-position: -30px 0; }
    .gallery-nav .carousel-wrap button.carousel-next { margin-left: 3px; background-position: -15px 0; }
    .gallery-nav .carousel-wrap button.carousel-next:hover, .gallery-nav .carousel-wrap button.carousel-next:focus, .gallery-nav .carousel-wrap button.carousel-next:active { background-position: -45px 0; }
    .gallery-nav .carousel-wrap button.button-disabled { visibility: hidden; }
   .gallery-nav .thumbnails-nav { float: left; overflow: hidden; }
  .slideshow .carousel-wrap { display: none; }
    .gallery-nav .thumbnails-nav ul { list-style: none; width: 100%; margin: 0; padding: 0; }
     .gallery-nav .thumbnails-nav li { display: inline; margin: 0; }
      .gallery-nav .thumbnails-nav a { float: left; width: 23px; height: 24px; padding: 0 3px 4px 0; background: transparent url(../images/gallery-thumbnails-nav-bg.png) 0 0 no-repeat; color: #3b150b; font-size: 11px; line-height: 24px; text-align: center; outline: none; margin-right:3px; }
      * html .gallery-nav .thumbnails-nav a { background-image: url(../images/gallery-thumbnails-nav-bg-ie6.png); }
      .gallery-nav .thumbnails-nav a:hover, .gallery-nav .thumbnails-nav a:focus, .gallery-nav .thumbnails-nav a:active, .gallery-nav .thumbnails-nav li.active a { position: relative; background-position: -28px 0; text-decoration: none; }
   .gallery-nav .carousel-wrap span.thumb { display: none; position: absolute; top: -79px; z-index: 100; padding-bottom: 9px; background: transparent url(../images/gallery-thumbnail-pointer.png) 50% 100% no-repeat; }
   * html .gallery-nav .carousel-wrap span.thumb { background-image: url(../images/gallery-thumbnail-pointer-ie6.png); }
    .gallery-nav .carousel-wrap span.thumb img { display: block; border: 4px solid #fff; }
   
  .gallery-nav .slideshow-nav { color: #3b150c;  }
  .thumbnails .slideshow-nav { display: none; }
   .gallery-nav .slideshow-nav .category { margin-right: 5px; }
   .gallery-nav .slideshow-nav .info { margin-left: 5px; }
   .gallery-nav .slideshow-nav button { position: relative; top: 2px; overflow: hidden; width: 7px; height: 9px; margin: 0 3px; background: transparent url(../images/gallery-nav-buttons.png) -3px -16px no-repeat; text-indent: -1000em; border: 0 none; }
   html* .gallery-nav .slideshow-nav button { top: -3px; border: 0 none; }
   .gallery-nav .slideshow-nav button:hover, .gallery-nav .slideshow-nav button:focus, .gallery-nav .slideshow-nav button:active { background-position: -27px -16px; }
   .gallery-nav .slideshow-nav button.next { background-position: -15px -16px; }
   .gallery-nav .slideshow-nav button.next:hover, .gallery-nav .slideshow-nav button.next:focus, .gallery-nav .slideshow-nav button.next:active { background-position: -39px -16px; }
   html* .gallery-nav .slideshow-nav .current, html* .gallery-nav .slideshow-nav .max { margin: 0 2px; }
   .gallery-nav .slideshow-nav a { color: #868431; font-style: italic; font-weight: normal; }
 .toggle-gallery-view { float: right; margin: 45px -2px 0 0; }
  .toggle-gallery-view button { float: left; width: 110px; height: 29px; margin-left: 6px; padding: 0; background: none;border: 0 none; }
   .toggle-gallery-view button span { display: block; height: 29px; padding-left: 30px; background: transparent url(../images/gallery-toggle-view-buttons.png) 0 0 no-repeat; color: #3b150c; font: 10px/24px Arial; text-align: left; text-transform: uppercase; }
  .toggle-gallery-view button.slideshow span {}
   .toggle-gallery-view button.slideshow span.active, .toggle-gallery-view button.slideshow:hover span, .toggle-gallery-view   button.slideshow:focus span, .toggle-gallery-view button.slideshow:active span { background-position: 0 -37px; }
  .toggle-gallery-view button.thumbnails span { background-position: -114px 0; }
   .toggle-gallery-view button.thumbnails span.active, .toggle-gallery-view button.thumbnails:hover span, .toggle-gallery-view button.thumbnails:focus span, .toggle-gallery-view button.thumbnails:active span { background-position: -114px -37px; }

 
/*! goodbarry ----- */
  
/* post */

div.post-a { overflow: hidden; width: 100%; margin-bottom: 34px; padding-top: 10px; padding-bottom: 35px; border-bottom: 1px solid #c7d1d3; }
 div.post-a h1, div.post-a h2 { margin-bottom: 3px; color: #3b150c; font: 22px Arial, sans-serif; }
  div.post-a h1 a, div.post-a h2 a { color: #3b150c; text-decoration: none; font-weight:bold;}
 div.post-a p { line-height: 1.4; }
 div.post-a p.date { margin-bottom: 15px; padding-bottom: 21px; background: transparent url(../images/divider-c.png) 0 100% no-repeat; color: #3b150c; font: 14px Arial; font-style: italic; }
 div.post-a p.image { padding: 5px 0; }
  div.post-a p.image img { display: block; }
 div.post-a div.share { float: left; padding-top: 20px; }
  div.post-a div.share iframe { float: left; }
 div.post-a p.info { float: right; margin: 0; padding-top: 20px; font-weight: bold; }

div.comments-a { margin-bottom: 35px;  border: 5px solid #e1e8e9; background-color: #f8fbfb;-webkit-border-radius: 15px ; -khtml-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
 div.comments-a h2, div.add-comment-a h2 { margin-bottom: 25px; font: 26px/1.2 Georgia, serif; background:url("../images/bg-lines.png") repeat-x scroll 0 100% transparent;  margin-top:20px; padding:5px 0 10px 25px; text-transform:lowercase;}
 div.comments-a div.comment { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #d3d2b4; }
 div.comments-a div.comment:last-child { margin: 0; border: none; padding-left:25px; }
 html* div.comments-a div.comment-last { margin: 0; border: none; }
  div.comments-a div.comment p.author { margin: 0 0 5px; color: #3b150c;  font-style: italic; }
   div.comments-a div.comment p.author a { color: #3b150c; font: bold 18px Arial, sans-serif; text-decoration: none; }
  div.comments-a div.comment blockquote { margin: 0; padding: 0;  }
   div.comments-a div.comment blockquote p { margin: 0; line-height: 1.4; }
   
div.add-comment-a {  margin-top: 35px; border: 5px solid #e1e8e9; background-color: #f8fbfb;-webkit-border-radius: 15px ; -khtml-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;width: 444px;}
 div.add-comment-a h2 { margin-bottom: 12px; font: 26px/1.2 Georgia, serif; }
 div.add-comment-a p { overflow: hidden; width: 100%; margin-bottom: 9px; }
  div.add-comment-a p label { float: left; width: 112px; padding-right: 20px; color: #3b150c; font-size: 12px; font-weight: bold; line-height: 29px; text-align: right; }
  div.add-comment-a p input, div.add-comment-a p textarea { float: left; width: 263px; height: 14px; padding: 5px; border: 1px solid #afbcbe; font-size: 12px; }
  div.add-comment-a p textarea { height: 88px; }
 div.add-comment-a p.captcha { }
  div.add-comment-a p.captcha label { line-height: 25px; }
  div.add-comment-a p.captcha input { float: right; width: 148px; vertical-align: middle; }
  div.add-comment-a p.captcha img { float: left; vertical-align: middle; }
 div.add-comment-a p .submit {} 
  div.add-comment-a p.submit button { float: right; }
   div.add-comment-a p.submit button span { padding: 0 11px 0 22px; }

/* newsletter */

form.newsletter-a { overflow: hidden; width: 275px; padding: 0 0 5px; }
 form.newsletter-a p { float: left; color: #60504a; font: 13px Arial, sans-serif; }
 form.newsletter-a p.field { position: relative; width: 190px; }
  form.newsletter-a p label { display: block; }
  .js form.newsletter-a p label { display: none; position: absolute; left: 10px; top: 6px; margin: 0; background-color: #fff; cursor: text; }
   form.newsletter-a p input { width: 168px; height: 14px; margin-right: 5px; padding: 6px 10px; border:1px solid #afbcbe; background: #fff; color: #60504A; font-size: 13px; }
   html* form.newsletter-a p input { padding: 4px 10px 8px; }
   * html form.newsletter-a p input { margin-right: 0; }
   form.newsletter-a p button { margin-left: 5px; padding-right: 9px; background-position: 100% 0; }
    form.newsletter-a p button span { min-width: 60px; height: 32px; padding: 0 0 0 9px; background-position: 0 0; line-height: 28px; }
    * html form.newsletter-a p button span { width: 60px; }
   form.newsletter-a p button:hover, form.newsletter-a p button:focus, form.newsletter-a p button:active { background:#13b3c1 !important; }
   
   
    form.newsletter-a p button:hover span, form.newsletter-a p button:focus span, form.newsletter-a p button:active span { background-position: 0 -37px; }
	
p.client-logged {display:none;}
p.client-logged a {color:#fff !Important; text-decoration:none;}

ol.blogsitesummary {margin:0px; padding:0px;}
ol.blogsitesummary li {list-style-type:none;}
ol.blogsitesummary li span.author {display:none;}
ol.blogsitesummary li span.date {display:block;}
div#rotator li:hover {cursor:pointer !important;}
div.twitUser, div.twitHeader {display:none;}

div.service-detail div.image-a img {
border:5px solid #E4E3C7 !important;
display:block;
float:left !important;
margin:0 10px 10px 0 !important;
}

div.webAppBack {padding:0 0 25px 50px;}
div.webAppBack a {font-size:20px;}

/* Invoice */
div.invoices-a { margin: 0 0 20px; border: 1px solid #2FACB8; }
 div.invoices-a p { position: relative; overflow: hidden; margin: 0; padding: 7px 10px; background: #2FACB8; color: #fff; font-size: 1.4em; text-transform: uppercase; }
 * html div.invoices-a p { zoom: 1; }
  div.invoices-a span { float: left; 	width: 85px; padding-left: 20px; background: url(../images/sep-b.gif) 0 50% no-repeat; }
  div.invoices-a span.first { padding-left: 0; background:none;}
  div.invoices-a span.name { width: 155px; }
  div.invoices-a small { position: absolute; left: -10001px; top: -10001px; }
 div.invoices-a ul { list-style: none; margin: -1px 0 0; padding: 0 10px; }
  div.invoices-a ul li { overflow: hidden; width: 100%; padding: 10px 0; background: url(../images/sep-a.gif) -2px -2px repeat-x; color: #7F6D60; font-size: 1.2em; }
   div.invoices-a ul li span { background: none; }
   span.actualPaid {display:none;}
   
   /* Service Detail */
   div.service-detail-intro {width:100%; overflow:hidden; position:relative;}
   div.service-detail-intro div.col-a {width:390px; float:left;}
    div.service-detail-intro div.col-b {width:198; float:right;}
	
	div.intro-image {width:198px; height:277px; z-index:50; position:relative;}
	div.intro-image p {position:absolute; display:block; bottom:0px; left:50px; z-index:60;}
   
   div.pricing-table th {margin-bottom:8px;margin-top:-10px;text-transform:lowercase; color:#3B150C;
font:24px Georgia,serif; text-align:left;}

	div.pricing-table table td { border:2px solid #e2e8e9; padding:10px;}
	div.pricing-table table th { border:5px solid #e2e8e9; padding:5px 10px; border-width: 5px 2px; background:#f8fbfb;}
	div.pricing-table table { border:5px solid #e2e8e9; padding:5px 10px;}
	
	div.frequently-asked-questions div.faq-item {display:block; border-bottom:3px solid #e4e5c9;}
	div.frequently-asked-questions p.faq-a {display:none;}
	div.frequently-asked-questions div.faq-item em {color:#3B150C; font-weight:bold; font-size:18px;}
	
	table.productTable td, table.productTable th {border:0px; padding:0px; margin:0px;}
	div.large-image-container {display:none;}
	
	div.add-comment-a form p.submit {margin-left:-35px; margin-top:20px;}
	

	
	
	input#CaptchaV2 {width:112px !important;border:1px solid #afbcbe; padding:5px;}
div.captchaimg {width:151px; float:left; padding-left:132px;}
div.captchaimg img {width:145px;}
div.captcha-input label {display:block; padding-left:132px;font-size: 1.2em; padding-bottom: 7px;}


td.productItem {display:block !Important;  overflow:auto;}

div.relatedProdz {display:none;}
.service-a dt a {text-transform:lower;font-size:20px;}
*+html dd.image-a {margin-right:30px;}
a {outline:none;}
*+html form.newsletter-a p input {margin-left:-10px;}

form.a div.captcha {width:100%; overflow:hidden; position:relative; margin:0 0 15px 0;}
form.a div.captcha-input label, form.a div.captchaimg {padding-left:30px;}
form.a div.captcha-input label {font-size:1.2em; color:#3B150C;  margin-bottom: 7px;}
